/* CSS Document */ 
/* Deary Deary Me WordStreamer site */

.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}	

/* global styles */

* {
	margin: 0;
	padding: 0;
}

a { color: #00a; text-decoration: none; }
	
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial Unicode MS, sans-serif;
	font-size: 14px; 
	line-height: 20px;
	text-align: center;
	color: white;
	background-image: radial-gradient( SkyBlue, MediumBlue);	
 	background-image: -moz-radial-gradient ( SkyBlue, MediumBlue);	
}
	
#header { 
/* 	width:100%;  */
	display:inline-block;
	text-align:left;
	margin-left:8px;
	padding:8px;
}
#header img { margin-right:18px; }

#main_heading {
	font-size:64px;
	  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

#main {
	width: 62%;
	display:block;
	margin: 0 auto;
	padding: 0px 0 6px 0;
	text-align: left;
	font-size:1.2em; line-height:1.5em;
}

.spacey_lines p { margin: 20px 0 20px 0 ; }

.spacer { margin:top:24px; margin-bottom:96px; }

.r_pad { padding-right:8px;}

.color_em { color:#f08; }

#big_link {
	margin-top:90px;
	margin-bottom:90px;
}

.big_center_link {
	text-align:center;
	font-family: sans-serif;
	font-size:3em;
}
.big_center_link a:hover { color:red; }

#left_side {
/* 						background-color:#aaf; */
	display:inline-block;
	width:15%;
	float:left;
	text-align:left;
}

.u_char { font-size:36px; }
.u_char a { text-decoration:none; }

#center_block {
/* 			background-color:#ddd; */
	display:inline-block;
	width:66%;
	text-align:center;
}

.ul_div ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.ul_div li {
  padding-left: 1em;
  text-indent: -1em;
}

.ul_div li:before {
  content: '\2713';
  padding-right: 5px;
}

.disclaimer { 
	width:62%;
	border: 2px solid #999999;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	padding:10px;
	background-color: #faf9c1;
	margin: 10px auto 30px auto;
	color:DarkBlue;
	font-size:0.8em;
}

#right_side { 
/* 						background-color:#aaf; */
	display:inline-block;
	width:15%;
	float:right;
	text-align:right;
/* 	vertical-align:text-top; */
}

.flex_outer { 
/* 						background-color:#faa; */
	display:flex;
	flex-direction:column-reverse;
	justify-content: flex-start;
	height:80%;
}

.flex_inner { 
/* 						background-color:#afa; */
	padding:60px 0 60px 0;
}

#wide {
	background-color:#FFFFFF;
	margin: 30px;
	padding: 0px 0 6px 0;
	text-align: left;
}
	
#footer { 
	position:fixed; 
	Width:100%; 
	bottom:0; 
	height:36px; 
}

.copyright { margin-left:12px; font-size:0.8; color:#08c; }

#banner { margin:32px auto 250px auto; padding:32px; }

h1 { 
	color: #6984bd; 
	font-size: 20px; 
	font-family: "Lucida Grande", Arial, sans-serif; font-weight: 500; 
	line-height: 32px; 
	margin-top: 4px; 
}

h2 { 
	color: #778fbd; 
	font-size: 18px; 
	font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; 
	margin: 0.83em 0 0; 
}
	
h3 { font-size: 14px; margin-bottom: 3px; }
	
h4 { font-size: 14px; margin-bottom: 3px; }
	
p, ul, ol, dl, img, table { margin-bottom: 4px; }

p em 	{ background-color:yellow; font-style:normal; }
	
ul, ol	{ margin-left: 2em; }

a:hover { text-decoration: none; }
	
hr { border: 1px solid #dde; margin-bottom: 15px; }
	
img.floatleft {
	float: left;
	margin-right: 10px;
}
	
img.floatright {
	float: right;
	margin-left: 10px;
}
	
div.floatleft {
	float: left;
	margin-right: 30px;
}
	
div.floatright {
	float: right;
	margin-left: 30px;
}
	
img.sub { vertical-align: text-top; }
	
img.txtb { vertical-align: middle; }
	
img.center {
	display: block;
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom:0px;
}
		
.left { text-align: left; }
	
.right { text-align: right; }

.leftcol { float: left;	width: 48%; }
	
.rightcol { float: right; width: 48%; }
	
.centre { text-align: center; }
	
.center { text-align: center; }

.panel {
	background-color: #eee;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
}
	
.info_panel {
	width:85%;
	display:inline-block;
/* 	font-family: cursive; */
	background-color: #eee;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 8px 24px 8px 24px;
	margin-bottom: 10px;
/* 	text-align: left; */
	font-size:1.8em;
	line-height:1.8em;
}

.bold 	{ font-weight: bold; }
	
.boldred { font-weight: bold; color: red; }

.red { color: red; }

.big_center_word {
	margin-top:60px;
	margin-bottom:60px;
	text-align:center;
	font-family: sans-serif;
	font-size:3em;
}
	
.iti	{ font-style:italic; }

.note	{ font-size: 90%; }
	
.clearfloat { clear: both; height: 1px; }
	
.72_after { margin-bottom:72px; }	
	
.paper {
	background-image: url(/images/paper.gif);
	padding: 30px;
	width: 480px;
	margin: 0 auto;
	text-align: left;
}

.widepaper {
	background-image: url(/images/paper.gif);
	padding: 16px;
	width: 640px;
	margin: 0 auto;
	margin-bottom:20px;
	text-align: left;
}

.coupon {
	width: 340px;
	background:LemonChiffon;
	margin-left: auto; 
	margin-right: auto; 
	padding: 20px;
	border: 4px dashed #f00; 
	list-style-image:none; 
	list-style-type:square; 
}

/* Divs, Buttons */

.testimonial {
	border: 2px solid #999999;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	padding:10px;
	/*background-color: #faf9c1;  FEFFB3*/
	background-color: #FFE6FE;
	margin: 10px auto 30px auto;
}

.yellowbox {
	border: 2px solid #999999;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	padding:10px;
	background-color: #faf9c1;
	margin: 10px auto 30px auto;
}

.whitebox {
	border: 2px solid #999999;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	padding:10px;

	margin: 10px auto 30px auto;
}

.ticklist {
	margin:0; padding:0;
/* 	width: 480px; */
/* 	margin-left: auto;  */
/* 	margin-right: auto;  */
/* 	padding: 10px; */
}

.ticklist ul { list-style-image: url(/images/big-red-tick.jpg); }

.ticklist li { margin:2px; }


/* 																			PRINT */
@media print{
  body{ background-color:#FFFFFF; background-image:none; color:#000; }
  #main{ width:100%;} 
/*   #footer{ display:none;}   */
  .noprint{ display:none;}
}

/* 	End	*/